## libsort-maker-perl 0.06

=== debian/changelog ===
libsort-maker-perl (0.06-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:04:54 +0200

libsort-maker-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #961423).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2020 15:10:51 +0200
