=== debian/control ===
Source: libsort-maker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsort-maker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsort-maker-perl.git
Homepage: https://metacpan.org/release/Sort-Maker
Rules-Requires-Root: no

Package: libsort-maker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: helper to create efficient sort subs
 Sort::Maker has two main goals: to make it easy to create correct sort
 functions, and to make it simple to select the optimum sorting algorithm for
 the number of items to be sorted. Sort::Maker generates complete sort
 subroutines in one of four styles, plain, orcish manouver, Schwartzian
 Transform and the Guttman-Rosler Transform.
