=== debian/watch ===
version=4
https://metacpan.org/release/Sort-Maker   .*/Sort-Maker-v?@ANY_VERSION@@ARCHIVE_EXT@$
